#wrapper {
	background-color: #FFFFFF;
	padding: 0px;
	width: 740px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper #main {
	padding: 0px;
	width: 700px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#main #colum_set {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	width: 700px;
}
#main #colum_indx {
	padding: 0px;
	width: 700px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#wrapper #title {
	padding: 0px;
	height: 146px;
	width: 700px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
th {
	width:auto;
	font-size:12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	padding-top: 10px;
	text-align: center;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCCCC;
	border-right-color: #FFCCCC;
	border-bottom-color: #FFCCCC;
	border-left-color: #FFCCCC;
	border-right-style: solid;
	border-left-style: solid;
}
#contents_center #seminar_phot {
	padding: 0px;
	height: 288px;
	width: 600px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
	text-align: right;
}


td {
	font-size:13px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCCFF;
	border-right-color: #FFCCFF;
	border-bottom-color: #FFCCFF;
	border-left-color: #FFCCFF;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
	border-right-style: solid;
	border-left-style: solid;
}
#colum_indx #contents {
	padding: 0px;
	width: 700px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contents #vol01 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol01 #vol01_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol01 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}

#contents #vol02 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol02 #vol02_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol02 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}
#contents #vol03 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol03 #vol03_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol03 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}

#contents #vol04 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol04 #vol04_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol04 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}
#contents #vol05 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol05 #vol05_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol05 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}
#contents #vol06 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol06 #vol06_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol06 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}
#contents #vol07 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol07 #vol07_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol07 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}
#contents #vol08 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol08 #vol08_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol08 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}

#contents #vol09 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol09 #vol09_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol09 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}

#contents #vol10 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol10 #vol10_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol10 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}

.first {
	width: 100px;
	color: #FF3399;
}
.second {
	width:450px;
	color: #FF3399;
}
table {
	width:700px;
	border-collapse:collapse;
	margin-top: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#contents #vol11 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol11 #vol11_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol11 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}

#contents #vol12 {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#vol12 #vol12_title {
	background-image: url(img/colum_title_bc.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 700px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #996633;
	text-transform: uppercase;
}
#vol12 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	width: 680px;
	padding: 10px;
	margin: 0px;
}